s/^[ 	]*INCLUDE[ 	]*=[ 	]*$(SNIFF_INCLUDE)[ 	]*$/#SNIFF_INCLUDE += \<your additional includes\>/g
s/^[ 	]*INCLUDE[ 	]*=[ 	]*$(SNIFF_INCLUDE)[ 	]*/SNIFF_INCLUDE += /g
/^[ 	]*include.*ofiles\.incl.*/d
/^[ 	]*include.*vpath\.incl.*/d
/^[ 	]*include.*$(SNIFF_OFILES_INCL)[ 	]*/d
/^[ 	]*include.*$(SNIFF_VPATH_INCL)[ 	]*/d
